Problem running Sugar on openSUSE 11.0

Jigish Gohil cyberorg at
Tue Jan 20 00:17:01 EST 2009

On Mon, Jan 19, 2009 at 8:33 PM, James Simmons
<jim.simmons at> wrote:
> Cyberorg,
> I recently upgraded my PC from openSUSE 10.2 to openSUSE 11.0.


Please update to openSUSE 11.1, add the following repositories before
installing sugar and sugar-activities packages:



More information about the Devel mailing list